.application{background-image:none!important}
#search .dates-control .search-date{position:relative}
#search .dates-control .search-date input{background:0 0;position:absolute;left:4px;color:transparent}
.wide-wrapper.search{-ms-behavior:url(/backgroundsize.min.htc)}
.place-selector__input{position:absolute;padding-top:12px}